body {background-color: rgb(28, 187, 179) ; }

#evaggelistria_webtv {
  position: fixed;
  top:70px;
  bottom: 0;
  left: 5%;
  right: 5%;
  width: 90%;
  height:80%;
  border: 3px solid #73AD21;
}

#webtv_logo {
  position: fixed;
  top:10px;
  left: 0px;
  right: 5%;
  width: 200px;
}

#youtube_logo {
  position: fixed;
  top:10px;
  left: 90%;
  width: 50px;
}

#crawl_bottom_text {
  position: fixed;
  background-color: rgba(255,200,200,0.5);  
  width: 90%;
  height: 5%;
  bottom: 0;
  left: 5%;
  right: 5%;
  color:white;
}

@font-face {
    font-family: 'Genesis'; 
    src: url('GeneRg.otf'); 
}

h1 {
font-family: Arial,Genesis,  sans-serif;
font-weight:normal;
font-style:normal;
 color:white;
}

h2 {
font-family: Arial,Genesis,  sans-serif;
font-weight:normal;
font-style:normal;
position: fixed;
top:30%;
left:10%;
right:10%;
color:white;
}